﻿/*---------------------------------------------------------------
Theme Name: GoalKlub Child
Theme URI: http://www.chimpstudio.co.uk
Author: ChimpStudio
Author URI: http://www.chimpstudio.co.uk
Template: goalklub
Description: This GoalKlub theme for WordPress has the multi features a match website needs for sports websites — a mobile-friendly responsive design, Points Table archive, Matches (recurring), support for multiple locations, Team Management , Club  news, Fixture and Results much more. An easiest platform to sort Fixture & Results by category, tag, date and Team . GoalKlub has a  powerful customization options that make it easy to change the theme’s colors, fonts and background.
Version: 1.4
License: GNU General Public License
License URI: license.txt
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready, infinite-scroll, blog, journal, lifestream, tumblelog, abstract, bright, clean, colorful, flamboyant, playful, vibrant
Text Domain: GoalKlub
---------------------------------------------------------------*/

/* Logo Section Style */
.logo-section {
    border-bottom: 0;
    float: left;
    padding: 0 !important;
    width: 100%;
}
.logo-section, .main-head {
    background: #ffffff none repeat scroll 0 0;
}

header .socialmedia {
    float: left;
    padding: 0 0 0 30px;
}

.search-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    float: left;
    height: 27px;
    margin-top: 0;
    overflow: hidden;
    position: relative;
}

.table-condensed .cs-feature {
    background-color: #1e73be !important;
}
.table-condensed .cs-feature td {color: #eeee22;}

.fluid-width-video-wrapper {
     top: 44px;
}

